Bug 220839 - FC 5 not loading after update - FC 6 wont load after installed
FC 5 not loading after update - FC 6 wont load after installed
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
5
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Brian Brock
bzcl34nup
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-12-27 14:35 EST by Tom Wrenn
Modified: 2008-05-06 13:14 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-06 13:14:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Dmesg file from a good boot if you need aditional file let me know and I will recover them for you. (15.55 KB, application/octet-stream)
2006-12-27 14:35 EST, Tom Wrenn
no flags Details

  None (edit)
Description Tom Wrenn 2006-12-27 14:35:05 EST
Description of problem:
After updates to the 2.6 Ghz intel Celeron with 
title Fedora Core (2.6.18-1.2239.fc5)
	root (hd0,0)
	kernel /vmlinuz-2.6.18-1.2239.fc5 ro root=/dev/VolGroup00/LogVol00 rhgb quiet
	initrd /initrd-2.6.18-1.2239.fc5.img

The system starts to load but hanges after the systen is read from the disk
drive.  This also happens with FC 6 and on my AMD Sempron(tm) Processor 3200+
stepping 02.

I have 2 systems that be upgraded until I know how to get around this.

Thank you for your assistance. 

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Tom Wrenn 2006-12-27 14:35:05 EST
Created attachment 144413 [details]
Dmesg file from a good boot if you need aditional file let me know and I will recover them for you.
Comment 2 Mate Wierdl 2007-01-20 07:38:46 EST
I do not understand what "hanges after the systen is read from the disk".  Do
you see something similar to bug 220269?  There is a picture there...
Comment 3 Bug Zapper 2008-04-04 01:22:31 EDT
Fedora apologizes that these issues have not been resolved yet. We're
sorry it's taken so long for your bug to be properly triaged and acted
on. We appreciate the time you took to report this issue and want to
make sure no important bugs slip through the cracks.

If you're currently running a version of Fedora Core between 1 and 6,
please note that Fedora no longer maintains these releases. We strongly
encourage you to upgrade to a current Fedora release. In order to
refocus our efforts as a project we are flagging all of the open bugs
for releases which are no longer maintained and closing them.
http://fedoraproject.org/wiki/LifeCycle/EOL

If this bug is still open against Fedora Core 1 through 6, thirty days
from now, it will be closed 'WONTFIX'. If you can reporduce this bug in
the latest Fedora version, please change to the respective version. If
you are unable to do this, please add a comment to this bug requesting
the change.

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we are following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.

And if you'd like to join the bug triage team to help make things
better, check out http://fedoraproject.org/wiki/BugZappers
Comment 4 Bug Zapper 2008-05-06 13:14:53 EDT
This bug is open for a Fedora version that is no longer maintained and
will not be fixed by Fedora. Therefore we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen thus bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.